input, select{background:#f3f3f1; padding:5px; width:100%; border:0; padding:10px; font-family:Open Sans, Verdana, Geneva, sans-serif; font-size:16px; color:#666; height: 40px}
.option{border:10px}
button[type="submit"], .uk-button:focus, .uk-button:hover, botao:hover {
  display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 218px;
    height: 45px;
    padding: 0 28px;
    background: var(--gr-red) !important;
    color: #fff !important;
    font-weight: 500;
    font-size: 14.5px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    border: none;
    border-radius: 7px;
    cursor: pointer;
    transition: background .2s;
    background: #A1383C !important;
}
.uk-alert-success {
    background: #f2fae3 none repeat scroll 0 0;
    border-color: rgba(101, 159, 19, 0.3);
    color: #659f13;
    padding:10px; 
}


.uk-thumbnav > * > * > img{
    opacity:1;} 
    
.uk-thumbnav > * > *{
    background:#efefef !important;
    max-width: 100px;
    border: 1px solid #bebfbf;} 

.payment-active .up{
    background: none repeat scroll 0 0 #fafff2 !important;
    border:1px solid #8ec73b !important;
    color: #659f13 !important;}
    
.uk-thumbnav > *{
    padding:0;} 
    
.uk-thumbnav{
    margin-left:0;}
    
p{margin:0 0 10px 0;}   